<div class="sh-stories">
  <span class="sh-stories__pre-title">{{ title }}</span>
  <span class="sh-stories__title">{{ pretitle }}</span>
  <p class="sh-stories__description">{{ description }}</p>
  <div class="sh-stories__cards-container">
    <div *ngFor="let card of cards" class="sh-stories__card">
      <app-basic-card
        [image]="card.image"
        [icon]="card.icon"
        [title]="card.title"
      ></app-basic-card>
    </div>
  </div>
</div>
